set output 'prof_measure.ps' 
set term postscript enhanced color 'Helvetica,18'  
set grid 
set key top right 
set xlabel 'Distance from center (arcsec) ' 
set ylabel 'Surface brightness in K-band (mag/sq.arcsec) ' 
set title 'Radial profile of a spiral galaxy' 
 plot [0:500][24:15] 'm101_prof_inten.dat' using ($1):($2) index 1   with linespoints lc -1 pt 5 lw 2 t ''   
set output 
quit 
